
Figure - Bug #116428
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开视频小窗播放视频->全屏->视频播放卡住，无法继续播放
2023-02-21 19:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-21

Priority: High Due date: 2023-03-03

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0076.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0083.C101(X101)

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 目前bug无法复现,先关闭

Description

【前提条件】

1、设备正常启动

2、本地有视频

【测试步骤】

1、打开视频小窗

2、播放视频

3、点击全屏按钮

【预期结果】

3、视频小窗变为全屏显示，视频正常播放

【实际结果】

3、视频卡住，点击播放按钮仍无法继续播放

【复现率】

3/3

History

#1 - 2023-02-23 09:56 - CD FW-鲁凯峰

- Category changed from CD-FW to 窗口定制

#2 - 2023-02-23 11:06 - CD FW-鲁凯峰

■ Current conclusion

VX1的屏幕无此问题

■ My analysis

■ Next Action

继续调查其他屏幕的问题

#3 - 2023-02-28 10:30 - CD FW-鲁凯峰
- Due date set to 2023-03-03

#4 - 2023-02-28 14:39 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_0082_20230314

#5 - 2023-03-07 13:39 - CD TPM-王祥林

- Target version changed from VX1_MCE_FSE_0082_20230314 to VC1_FSE_0082_20230314

#6 - 2023-03-10 10:49 - CD FW-鲁凯峰

- File 1436.txt added

■ Current conclusion

和测试同学确认后 目前在 FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101版本不复现了 准备在观察几个版本

■ My analysis

从之前复现的log未看出异常

//打开视频播放

02-28 04:54:42.107  1503  5562 I ActivityTaskManager: START u0 {act=android.intent.action.VIEW

dat=content://com.android.externalstorage.documents/document/primary:t/Food.mp4 typ=video/mp4 flg=0x20000003 cmp=com.android.gallery3d/.app.MovieActivity}

from uid 10034

02-28 04:54:42.121  1503  5562 I wm_set_resumed_activity: [0,com.android.gallery3d/.app.MovieActivity,minimalResumeActivityLocked]

//播放Food.mp4

02-28 04:54:46.311  2907  2928 I MediaProvider: Open with lower FS for /storage/emulated/0/t/Food.mp4. Uid: 10027

02-28 04:54:46.312 16572 16572 W FileSource: offset/length adjusted from 0/576460752303423487 to 0/297506467

02-28 04:54:46.544  1203  4825 I OMX-VENC: venc_dev: stats: avg. fps 23.76, bitrate 2405607

02-28 04:54:47.545  1203  4825 I OMX-VENC: venc_dev: stats: avg. fps 18.99, bitrate 940257

02-28 04:54:48.567  1203  4825 I OMX-VENC: venc_dev: stats: avg. fps 10.76, bitrate 597592

02-28 04:54:49.568  1203  4825 I OMX-VENC: venc_dev: stats: avg. fps 30.95, bitrate 1935603

02-28 04:54:50.593  1203  4825 I OMX-VENC: venc_dev: stats: avg. fps 47.84, bitrate 2344759

■ Next Action

后续在观察几个版本

#7 - 2023-03-10 17:59 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to WONTFIX

- Root cause set to 目前bug无法复现,先关闭

#8 - 2023-03-17 15:02 - CD TEST-方永红

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0083.C101(X101)

3.17

连接中控后测试未复现

先关闭
#9 - 2023-03-17 15:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#10 - 2023-03-17 15:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-21 19-14-49.mp4 41.9 MB 2023-02-21 CD TEST-方永红

1436.txt 5.08 MB 2023-03-10 CD FW-鲁凯峰
